<?php

$SQL = "create view view_projecttypes as

          select projecttypes.*,
                 date_format(projecttype_created, '%c/%e/%Y %l:%i %p') as projecttype_created_verbose,
                 date_format(projecttype_changed, '%c/%e/%Y %l:%i %p') as projecttype_changed_verbose
          
            from projecttypes

        order by projecttype_name";
?>